<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    android:orientation="vertical"

    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:background="@drawable/shape_schedule_bg"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <EditText
            android:id="@+id/et_student"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:drawableLeft="@drawable/ic_search"
            android:drawablePadding="7dp"
            android:hint="搜索学员姓名"
            android:imeOptions="actionSearch"
            android:paddingTop="7dp"
            android:paddingBottom="7dp"
            android:singleLine="true"
            android:textColor="#ff999999"
            android:textSize="13sp" />
    </FrameLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#f3f5f9" />

    <LinearLayout
        android:id="@+id/ll_opt"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <FrameLayout
            android:id="@+id/fl_check"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <TextView
                android:id="@+id/tv_check"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:drawableRight="@drawable/ic_pull"
                android:drawablePadding="7dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:text="签到情况"
                android:textColor="#ff666666"
                android:textSize="13sp" />
        </FrameLayout>

        <View
            android:layout_width="0.5dp"
            android:layout_height="match_parent" />

        <FrameLayout
            android:id="@+id/fl_class"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <TextView
                android:id="@+id/tv_class"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:drawableRight="@drawable/ic_pull"
                android:drawablePadding="7dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:text="报到情况"
                android:textColor="#ff666666"
                android:textSize="13sp" />
        </FrameLayout>

        <View
            android:layout_width="0.5dp"
            android:layout_height="match_parent" />

        <FrameLayout
            android:id="@+id/fl_online"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <TextView
                android:id="@+id/tv_online"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:drawableRight="@drawable/ic_pull"
                android:drawablePadding="7dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:text="类型"
                android:textColor="#ff666666"
                android:textSize="13sp" />
        </FrameLayout>

    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#f3f5f9">

        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:id="@+id/srf"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_student"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
    </FrameLayout>


</LinearLayout>